Bug 206988 - mesa-libGLw needs to move to Fedora Extras and use lesstif
mesa-libGLw needs to move to Fedora Extras and use lesstif
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
6
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-09-18 13:01 EDT by Tom "spot" Callaway
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 12:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2006-09-18 13:01:28 EDT
As a result of OpenMotif not having an FSF or OSI approved license, it will be
removed from Fedora Core on October 2nd, 2006. Before this occurs, mesa-libGLw
needs to be moved to Fedora Extras, and the BuildRequires: openmotif-devel needs
to be changed to BuildRequires: lesstif-devel.

If you are no longer interested in maintaining this package in Fedora Extras, I
would be happy to take it over, but please let me know.
Comment 1 Adam Jackson 2006-09-29 12:37:35 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.